[USER]
UserName=guest
SavePass=0
[OTHER]
SAVEZH=1
ENCRYPTACCOUNT=0
UseDefaultPin=0
AutoLogo=0
UseSpecNet=0
StopSDKLevel2=0
[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=
ProxyUser=
ProxyPass=
ProxyDomain=
[TDXPROXY]
buse=0
Primary=0
[WTHOST]
PrimaryHost=0
XYPrimaryHost=0
QHPrimaryHost=0
UCPrimaryHost=0
OTCPrimaryHost=0
QQPrimaryHost=0
EXPPrimaryHost=0
